@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>°@la14 @<$VVZTR>
@ENDIF  @ZA
°Steuernummer: @<EC21.STNR>°Steuerberechnung
@LINIE C HM 0,200

@KOPFENDE
@TABS L7,R120,L123,R155,L158,R180

@IF (@<EC21.TWK4B>)@ZA
@Schrift "Arial" "Fett" "14"
Werbungskosten

@Schrift "Arial" "Standard" "12"
Zusammenstellung der Werbungskosten bei den Einkünften aus nichtselbständiger
Arbeit des Ehegatten

1.°Aufwendungen für Arbeitszimmer°°°@<EC21.WK4ARBSUMALLEB>°@<$HAUPTWAEHRUNG>

@IF (@<EC21.TWK4BEWBOOLB>) @ZA
2.°Bewerbungskosten°@<EC21.ABEWKOSTENB>°@<$HAUPTWAEHRUNG>
°abzgl. Erstattungen°-    @<EC21k.BEWERSTB>°@<$HAUPTWAEHRUNG>
@LINIE HM B 100,130

°°@<EC21.AWK4BEWERBB>°@<$HAUPTWAEHRUNG>°@<EC21.AWK4BEWERBB>°@<$HAUPTWAEHRUNG>
@ELSE @ZA
2.°Bewerbungskosten°°°@<EC21.AWK4BEWERBB>°@<$HAUPTWAEHRUNG>
@ENDIF
3.°Fortbildungskosten°°°@<EC21.TWK4FORTBILDB>°@<$HAUPTWAEHRUNG>

@IF (@<EC21.TWK4RKBOOLB>) @ZA
4.°Reisekosten°°°@<EC21.ATWK4DRB>°@<$HAUPTWAEHRUNG>

@ELSE @ZA
4.°Reisekosten°°°0°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
5.°Telefonkosten°°°@<EC21.ATELEFONB>°@<$HAUPTWAEHRUNG>

6.°Umzugskosten°°°@<EC21.TWK4UMZUGB>°@<$HAUPTWAEHRUNG>

7.°Unfallkosten°°°@<EC21.TWK4UNFALLB>°@<$HAUPTWAEHRUNG>

8.°sonstige Werbungskosten°°°@<EC21.TWK4SOWKB>°@<$HAUPTWAEHRUNG>

9.°Aufwendungen bei Einsatzwechseltätigkeit lt. Anlage°°°@<EC21.DRV_EINSATZALLESB>°@<$HAUPTWAEHRUNG>

10.°Aufwendungen bei Arbeitslohn für mehrere Jahre°°°@<EC21.RE4MEHRWKB>°@<$HAUPTWAEHRUNG>

11.°Aufwendungen bei Versorgungsbezügen für mehrere Jahre°°°@<EC21.VBEZFMJWKB>°@<$HAUPTWAEHRUNG>

12.°Kontoführungsgebühren°°°@<EC21.ATWK4KONTOB>°@<$HAUPTWAEHRUNG>

13.°Beiträge zu Berufsverbänden°°°@<EC21.ATWK4VERBB>°@<$HAUPTWAEHRUNG>

14.°Aufwendungen für Arbeitsmittel incl. Berufskleidung°°°@<EC21.TWK4ARBMENDB>°@<$HAUPTWAEHRUNG>

@IF (@<EC21.TWK4FAWOBOOLB>)@ZA
15.°Fahrten Wohnung - Arbeitsstätte°@<EC21.WK4FAWOB>°@<$HAUPTWAEHRUNG>
°abzgl. pauschalversteuerte Erstattungen°@<EC21.RE4BFAHRTPAUSCH>°@<$HAUPTWAEHRUNG>
°+Verkehrsmittel°@<EC21.TWK4FAERB>°@<$HAUPTWAEHRUNG>
@LINIE HM B 100,130
°(abzgl. steuerfr. Erstattung für öffentl. Verkehrsmittel)
°°@<EC21.AWK4FAHRTB>°@<$HAUPTWAEHRUNG>°@<EC21.AWK4FAHRTB>°@<$HAUPTWAEHRUNG>
@ELSE @ZA
15.°Fahrten Wohnung - Arbeitsstätte°°°@<EC21.WK4FAWOB>°@<$HAUPTWAEHRUNG>
@ENDIF @ZA

16.°Verpflegungsmehraufw. bei Fahrtätigkeit°°°@<EC21.DRV_AFAHRTVERPFLB>°@<$HAUPTWAEHRUNG>

17.°Doppelte Haushaltsführung°@<EC21.TWK4DOPPLHAUSB>°@<$HAUPTWAEHRUNG>
°abzgl. Erstattungen°@<EC21.DHHERGESB>°@<$HAUPTWAEHRUNG>
°(incl. der auf der Lohnsteuerkarte
@LINIE HM B 100,130
°ausgewiesenen Erstattungen)
°Summe°@<EC21.ATWK4DOPPLHAUSB>°@<$HAUPTWAEHRUNG>°@<EC21.ATWK4DOPPLHAUSB>°@<$HAUPTWAEHRUNG>

@LINIE HM D 135,165

@Schrift "Arial" "Fett" "12"
Summe der Werbungskosten°°°°@<EC21.TWK4B>°@<$HAUPTWAEHRUNG>
@Schrift "Arial" "Standard" "12"

@ELSE @ZA
Diese Anlage erscheint nur, wenn die Summe der Werbungskosten des Ehegatten
nicht gleich null ist.
@ENDIF @ZA
@SCHRIFT "Arial" "Standard" "12"@ZA
@VERTANFANG X@ZA
@lZ4@ZA
@VERTENDE X@ZA
@FUSSANFANG   @ZA

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°21201B.for
@FUSSENDE
